Skype требует обновить Internet Explorer

В Скайп может возникнуть проблема, когда программа начнет требовать обновления браузера IE. Рассмотрим три способа устранения такой ошибки.

Обновление IE

Поскольку просит Skype обновить Internet Explorer, самое очевидное решение — выполнить это. Откройте «Центр обновления Windows».Skype требует обновить Internet Explorer Проще всего это сделать через команду control /name Microsoft.WindowsUpdate в утилите «Выполнить», запускающейся нажатием кнопок Skype не удалось загрузить базу данных.Skype требует обновить Internet Explorer

Все можно настроить таким образом, что загрузится только последняя версия Internet Explorer. В конце потребуется перезапуск ПК.

Обходные варианты

Когда возникает ошибка в Skype «Internet Explorer устарел», необязательно заниматься его обновлением. Ведь такой вариант будет связан с длительным подготовительным этапом. Вместо этого можно воспользоваться одним из двух обходных вариантов.

Выставление параметров запуска

Разработчиками программы предусмотрен вариант запуска Скайпа без использования IE. Далеко не факт, что данный способ исправления ошибки поможет, но попробовать его стоит.

Читайте также:   Как включить звук в Skype

Чтобы выставить нужные параметры запуска, требуется ярлык exe файла. Скорее всего, его можно найти на рабочем столе. В противном случае нужно создать. Для этого откройте папку с установленной программой. Если путь установки не был изменен, ее можно найти на системном диске в директории Program Files\Skype (для x86 версий Windows) или Program Files (x86)\Skype (для x64 версий). Разрядность системы понять довольно просто: если у вас присутствует папка Program Files (x86), то система x64.Skype требует обновить Internet Explorer

В этой директории найдите раздел Phone. В нем будет приложение запуска Skype.exe, нажмите ПКМ по нему и выберите пункт создания ярлыка.Skype требует обновить Internet Explorer

Теперь ярлык появится на рабочем столе.Как пользоваться Skype Откройте его свойства, в поле «Объект» через пробел нужно дописать код /legacylogin.Skype требует обновить Internet Explorer

Запустите ярлык от имени администратора, в таком случае проблема, скорее всего, решится.

Выставление свойств совместимости

Читайте также:   Тарифы Skype

Еще одним выходом из ситуации станет запуск мессенджера в режиме совместимости. Дело в том, что чем младше версия Windows, тем младше версия IE потребуется. Для этого опять понадобится ярлык программы на рабочем столе. На этот раз откройте его свойства, вкладка «Совместимость».Skype требует обновить Internet Explorer

В ней поставьте галочку напротив верхнего пункта и из списка выберите Windows 7. Опять запустите мессенджер с ярлыка от имени администратора.



Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *